package com.goafanti.common.model;

public class OrganizationTech {
    private String id;

    private String uid;

    /**
    * 技术人员数量
    */
    private String technicalPeopleNum;

    /**
    * 重点研究领域类别
    */
    private String searchAreaCategory;
    
    /**
     * 重点研究领域明细
     */
    
    private String searchAreaDet;
    
    /**
    * 擅长领域
    */
    private String specialty;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getTechnicalPeopleNum() {
        return technicalPeopleNum;
    }

    public void setTechnicalPeopleNum(String technicalPeopleNum) {
        this.technicalPeopleNum = technicalPeopleNum;
    }

    

	public String getSearchAreaCategory() {
		return searchAreaCategory;
	}

	public void setSearchAreaCategory(String searchAreaCategory) {
		this.searchAreaCategory = searchAreaCategory;
	}

	public String getSearchAreaDet() {
		return searchAreaDet;
	}

	public void setSearchAreaDet(String searchAreaDet) {
		this.searchAreaDet = searchAreaDet;
	}

	public String getSpecialty() {
        return specialty;
    }

    public void setSpecialty(String specialty) {
        this.specialty = specialty;
    }
}